@charset "utf-8";
@media only screen and (max-width:1200px) {
*{
	box-sizing: border-box;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rbtn::after {
	display: none;
}
.callbacks li .lzpic2{
	display: block;
}
.callbacks li .lzpic1 {
  display: none;
}
.callbacks_container{position:relative;width:100%;max-width:100%;text-align:center; margin-top:0px}
.callbacks_tabs.callbacks1_tabs{margin-top:-20px; position:relative;z-index:9; margin-bottom:10px;}
.callbacks_tabs.callbacks1_tabs li{display:inline-block;height:10px;margin-right:4px; margin-left:4px;/*border:1px solid #FFF;*/position:relative;}
.callbacks_tabs.callbacks1_tabs li a{display:inline-block;width:10px;height:10px;border-radius:50%;/*position:absolute;*/ left:0; z-index:0; color:rgba(100,200,300,0);color:transparent; background:rgba(255,255,255);}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a{background:#004ea2;}

.pcbtn{
	padding: 0 20px;
	height: 34px;
	line-height: 34px;
	border-radius: 34px;
	min-width: 100px;
}
.article {
	line-height: 24px;
	font-size: 14px;
}
.wrapper {
	padding: 50px 0;
}
.head-top {
	display: none;
}
.head-top a:hover {
	color: #999999;
}


.m-footer {display: none}
.m-paddingleft { padding-left:5%;}
.m-margin30{margin-bottom:-30px}
.margin30{ margin-top:40px;}
.margin50{ margin-top:55px; margin-bottom:55px;width:100%}

.contentpro {
    width: 73%;
    margin: 0 auto;
    box-sizing: border-box;
}



.case-list .lans {
    width:82%;
    box-sizing: border-box;
    padding: 0px 20px;
    height: 284px;
    color: #999999;
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 5;
    margin-bottom: 1px;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
	background:#f0f0f0;
}




.section .features{margin:auto;margin-top:0px;margin-bottom:20px}

.maincontainer{
    width: 100%;
    margin: 0 auto;
}

.menu--primary{float:right}



#index_edit .video-box{background-position:center;background-size:cover;background-repeat:no-repeat;width:100%;position:relative; height:400px; margin-top:20px}
#index_edit .video-box .text-box{position:absolute;width:100%;top:50%;display:flex;align-items:center;flex-direction:column;transform:translateY(-50%)}
#index_edit .video-box .text-box p{font-size:18px;line-height:28px;padding:10px;color:#fff;text-align:center}
#index_edit .video-box .text-box h2{font-size:25px;line-height:40px;color:#fff; padding:10px; text-align:center}

.vol-lg-8{padding-left:15px}
.vol-lg-4{padding-right:15px}

.video-embed .video-embed-wrap .video-embed-button{padding-top:140px}

.width50{width:100%; float:left; padding:20px}








.z-footer {display: block}
.z-footer {
	background: #000000;
	padding: 0.2rem 0 0px;
	position: fixed;
	bottom: -20px;
	width: 100%;
	z-index: 999;
	box-sizing: border-box;
}
.z-footer ul li {
	float: left;
	width: calc(100%/4);
	text-align: center;
	margin: 0 auto;
	font-size: 12px;
	box-sizing: border-box;
}
.z-footer ul li a {
	color: #ffffff;
}
.z-footer ul li:first-child {
	border-left: none;
}
.z-footer img {
	width: 2.2em;
	height: 2.2em;
	margin: 0 auto;
	margin-bottom:5px;
	margin-top:10px;
}
.z-footer ul li a {
	display: block;
}



.comain{text-align:left; width:94%; margin: 0 auto;margin-top:-70px; margin-bottom:80px}

.main-box{max-width:100%; padding:0 10px; box-sizing:border-box; margin:0px auto; overflow:hidden;}

.cobiao{ font-size:26px; font-size:2.6rem; line-height:32px; font-family: "OPENSANS-SEMIBOLD"; border-bottom:1px solid #cccccc; padding-bottom:15px;}

.col{ width:100%; float:left; padding-bottom:30px;}
.cor{ width:100%; float:left;border-top:1px solid #cccccc;}

.col form{ padding-top:0px;}
.col .int1,.col .int2,.col .int4{ padding-left:14px; margin-top:18px;}
.col .xing{ background:url(/images/xing2.png) no-repeat left 16px;}
.col .int1{ width:100%}
.col .int2{ width:100%}
.col .int1 input{border: solid 1px #cccccc; width:100%; line-height:43px; padding-left:16px; font-size:14px; color: #666666;}
.col .int2 input{border: solid 1px #cccccc; width:100%; line-height:43px; padding-left:16px; font-size:14px; color: #666666;}
.col .tishi{ margin-left:14px; font-size:14px; color: #ff0000; line-height:24px; margin-top:12px;}
.col .int6 select{border: solid 1px #cccccc; width:100%; height:37px; line-height:37px; padding-left:16px; font-size:14px;color: #666666; cursor:pointer;}
.col .int7 select{border: solid 1px #cccccc; width:100%; height:43px; line-height:43px; padding-left:16px; font-size:14px; color: #666666; cursor:pointer;}
.col .colp{ margin-left:14px; font-size:14px; font-size:1.4rem; color: #666666; line-height:14px; margin-bottom:0px;}
.col .int6 .xing,.col .int7 .xing{ padding-left:14px;}
.col .int6,.col .int7,.col .int3{ margin-top:18px;}
.col .int2 textarea{border: solid 1px #cccccc; width:100%; padding-top:5px; line-height:23px; height:96px; padding-left:16px; font-size:14px; color: #666666; margin-top:20px}
.col .int3 input{ margin-left:14px; margin-top:10px; cursor:pointer;}
.col .colp2{ display:inline-block; vertical-align:middle; font-size:14px; line-height:22px;}
.col .int4{ padding-bottom:15px;}
.col .int4 input{ display:inline-block; vertical-align:middle; cursor:pointer;}
.col .colp{ font-size:14px;  line-height:22px; color: #666666;}
.col .int7 .colp{ font-size:18px;  line-height:22px; color: #666666;}
.col .colps{ font-size:15px; font-size:1.3rem; line-height:22px; color: #FF0000; padding:10px 0px 0px 14px}
.col .int5{ padding-left:14px; margin-top:18px; float:left;}
.col .int5 input{border: solid 1px #cccccc; width:136px; line-height:33px; padding-left:16px; font-size:14px; font-size:1.4rem; color: #666666;}
.col .coyanzheng{ width:120px; height:37px; float:left; margin-top:18px; margin-left:19px; cursor:pointer;}
.col .int8{ width:181px; height:37px; background:#1e4296; float:left; margin-top:18px; font-size:14px; font-size:1.4rem; color: #ffffff; cursor:pointer; transition:0.5s; margin-left:14px;}
.col .int8:hover{ border-radius:19px;}

.corp{ font-size:2.4rem; font-weight:bold;line-height:30px; margin-top:60px; color:#004ea2}
.corxin{ font-size:16px; font-size:1.6rem; line-height:35px; margin-top:10px;}
.corxin img{ padding-right:10px; width:5%; margin-top:6px;}
.zt{ color:#666; font-weight: lighter; font-size:15px}
.ditu{ margin-top:20px;}
.ditu img{ max-width:100%;}
.corxin p a:hover{color: #20409a;}

.corptt{ font-size:18px; margin-bottom:10px}
.corptt2{ font-size:2.4rem; font-weight:bold; padding-top:20px; color:#004ea2}


.solutionbanner2{margin-top:-50px;}







/*服务与支持*/
.ser05 { width:100%; margin-top:0px; margin-left:5px; padding-bottom:30px; margin-left:0%}
.ser05 li {float:left; width:48%;margin-right:4%;box-sizing:border-box; -webkit-transition:all .5s ease; transition:all .5s ease; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.15);}
.ser05 li:nth-child(2){margin-right:0px}


.ser05 li img { width:100%; height:100%; padding:2% 2% 1% 2%}


.ser05 li:hover img {-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);}





.picture {
    position: relative;
    overflow: hidden;
}

.picture img {
    transition: all .6s;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
}

.ser05 li:hover .picture img {
    transform: scale(1.09);
    -moz-transform: scale(1.09);
    -webkit-transform: scale(1.09);
    zoom: 1.09 \9;
}





.ser05 li h3 { height:50px; line-height:50px; font-size:40px; color:#333; font-weight:800; margin-bottom:10px; position:relative;}
.ser05 li h3::after { display:block; content:""; width:2px; height:35px; margin:auto; background:#004ea1; position:absolute; left:-16px; top:0; bottom:0; -webkit-transition:all .5s ease; transition:all .5s ease;}
.ser05 li p { font-size:14px; color:#888; line-height:25px; padding-bottom:10px}
.ser05 li p span { font-size:16px; color:#c60917; }
.ser05 li:hover { box-shadow:0 0 10px rgba(0,0,0,0.1); -webkit-transform:translateY(-5px); transform:translateY(-5px);}





































/*服务页面*/
.fuwupage-cont { padding: 0px 0; margin-top:-50px; margin-bottom:30px}
.fuwupage-cont .div{ background: #F5F5F5; margin:0px 0px 0px; text-align:left}
.fuwupage-cont .l-cont1,.fuwupage-cont .l-cont3,.fuwupage-cont .l-cont5,.fuwupage-cont .l-cont7,.fuwupage-cont .l-cont9{ width: 100%; padding:0 5%;float:right}
.fuwupage-cont .l-cont2,.fuwupage-cont .l-cont4,.fuwupage-cont .l-cont6,.fuwupage-cont .l-cont8,.fuwupage-cont .l-cont10{ width: 100%; padding:0 5%;float:left}

.fuwupage-cont .l-cont1 h3,.fuwupage-cont .l-cont3 h3,.fuwupage-cont .l-cont5 h3,.fuwupage-cont .l-cont7 h3,.fuwupage-cont .l-cont9 h3{ color: #333; font-weight: bold; font-size:1.3rem; text-align: left; padding:8% 0 3% 0; text-align:left }
.fuwupage-cont .l-cont2 h3,.fuwupage-cont .l-cont4 h3,.fuwupage-cont .l-cont6 h3,.fuwupage-cont .l-cont8 h3,.fuwupage-cont .l-cont10 h3{ color: #333; font-weight: bold; font-size: 1.3rem; text-align: right; padding:8% 0 3% 0; text-align:left}
.fuwupage-cont .l-cont b{ display: block; background: #222; width: 60px; height: 2px; float: right; margin:3% 0 3% 0;}
.fuwupage-cont .l-cont1 p,.fuwupage-cont .l-cont2 p,.fuwupage-cont .l-cont3 p,.fuwupage-cont .l-cont4 p,.fuwupage-cont .l-cont5 p,.fuwupage-cont .l-cont6 p,.fuwupage-cont .l-cont7 p,.fuwupage-cont .l-cont8 p,.fuwupage-cont .l-cont9 p{ font-size: 14px;line-height:25px; color: #666; margin-top:-20px}


.fuwupage-cont .r-cont1,.fuwupage-cont .r-cont3,.fuwupage-cont .r-cont5,.fuwupage-cont .r-cont7,.fuwupage-cont .r-cont9{ width: 100%;  position: relative; overflow: hidden; /*height: 350px;*/float:left}
.fuwupage-cont .r-cont2,.fuwupage-cont .r-cont4,.fuwupage-cont .r-cont6,.fuwupage-cont .r-cont8,.fuwupage-cont .r-cont10{ width: 100%;  position: relative; overflow: hidden; /*height: 350px;*/float:left}
.fuwupage-cont .r-cont1:hover .r-mask{ transform: scale(1); opacity: 1;}
.fuwupage-cont .r-cont2:hover .r-mask{ transform: scale(1); opacity: 1;}
.fuwupage-cont .r-cont3:hover .r-mask{ transform: scale(1); opacity: 1;}
.fuwupage-cont .r-cont4:hover .r-mask{ transform: scale(1); opacity: 1;}
.fuwupage-cont .r-cont5:hover .r-mask{ transform: scale(1); opacity: 1;}
.fuwupage-cont .r-cont6:hover .r-mask{ transform: scale(1); opacity: 1;}
.fuwupage-cont .r-cont7:hover .r-mask{ transform: scale(1); opacity: 1;}
.fuwupage-cont .r-cont8:hover .r-mask{ transform: scale(1); opacity: 1;}
.fuwupage-cont .r-cont9:hover .r-mask{ transform: scale(1); opacity: 1;}
.fuwupage-cont .r-cont10:hover .r-mask{ transform: scale(1); opacity: 1;}

.fuwupage-cont .r-mask{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.3); transform: scale(1.1); opacity: 0;
transition: all 0.36s;}
.fuwupage-cont .r-mask h3{ color: #fff; text-align: center; position: absolute; top:45%; text-align: center; width: 100%;
font-size: 20px; font-weight: bold; }


.fuwupage-cont .more-btn img{ display: block; width: 30px; float: right; margin-top: 10px;}
.fuwupage-cont .fan-div .l-cont  h3{text-align: left; }
.fuwupage-cont .fan-div b{ float:none;  }
.fuwupage-cont .fan-div .more-btn{ float: left;} 



.mianbao{ font-size:14px; line-height:20px;border-bottom:1px #e0e0e0 solid; margin-top:0px; text-align:left; padding:5px 0px}
.mianbao a:hover{ color:#273ea1;}

.prmain1{ padding-bottom:30px; text-align:left}

.chantun{ display:block;}
.chantun img{ display:block; margin:auto;width:282px; height: auto; transition:0.5s;}

.chanlie{margin-top:20px; padding-bottom:20px; margin-bottom:0px; font-size:14px}




.p12-pagination-1-main {
    margin: 0 auto; 
    padding: 10px 0;
    height: 37px;
    text-align: center;
	margin-top:10px;
}



.fixed-sidebar.hidde,
.fixed-sidebar {
	width: 100%;
	right: 0;
	top: auto;
	bottom: 0;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
}
.fixed-sidebar .close {
	display: none;
}
.fixed-sidebar ul{
	display: block;
}
.fixed-sidebar li {
	width: 25%;
	float: left;
	margin: 0;
	border-left: solid 1px #333333;
	box-sizing: border-box;
}
.fixed-sidebar li:first-child{
	border-left: none;
}
.fixed-sidebar li:hover a,
.fixed-sidebar li:first-child a,
.fixed-sidebar li:hover a,
.fixed-sidebar li a {
	height:60px;
	background: #000000;
	border: none;
	padding:10px 0px;
}
.fixed-sidebar li a .icon3,
.fixed-sidebar li a .icon2,
.fixed-sidebar li a .icon1 {
	height:20px;
	line-height:20px;
}
.fixed-sidebar li:hover .icon1{
	display: none;
}
.fixed-sidebar li:hover .icon2{
	display: none;
}

.fixed-sidebar li .icon2{
	display: none;
}
.fixed-sidebar li .icon1{
	display: none;
}

.fixed-sidebar li a .icon3{
	display: block;
}


.fixed-sidebar li a .txt{
	color: #ffffff;
}

.fixed-sidebar li:hover .txt{
	color: #ffffff;
}
.fixed-sidebar li .hide {
	height: auto;
	line-height: auto;
	top: auto;
	bottom: 50px;
	right: auto;
	left: 50%;
	transform: translate(-50%,0);
	-webkit-transform:translate(-50%,0);
	-moz-transform:translate(-50%,0);
	-ms-transform:translate(-50%,0);
	-o-transform:translate(-50%,0);
	display: none;
}
.fixed-sidebar li .phone {
	display: none;
}
.fixed-sidebar li .qrcode {
	width: 140px;
	height: 140px;
}
.main .banner .swiper-button-prev,
.main .banner .swiper-button-next {
	width: 22px;
	height: 30px;
	margin: -15px 0 0 0;
}
.main .banner .swiper-button-prev {
	left: 10px;
}
.main .banner .swiper-button-next {
	right: 10px;
}
.main .banner .swiper-pagination {
	bottom: 6px;
}
.main .banner .swiper-pagination .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	border-radius: 4px;
}
.main .banner .swiper-pagination .swiper-pagination-bullet-active {
	width: 20px;
}
.main .banner .thumbs {
  margin: 4px;
}
.main .banner .thumbs .swiper-slide-thumb-active {
  border: solid 1px #0065b9;
}
.column-next,
.column-prev {
	width: 30px;
	height: 30px;
	margin: -15px 0 0 0;
	background-size: 6px auto;
}
.column-prev {
	left: 10px;
}
.column-next {
	right: 10px;
}
.pctitle .title {
	line-height: 24px;
	font-size: 20px;
	padding-left: 6px;
	float: none;
}
.pctitle .title span {
	margin-left: 8px;
}
.pctitle .slogan {
	line-height: 24px;
	float: left;
	font-size: 14px;
	float: none;
	margin-top: 10px;
}
.main .customization,
.main .opportunity,
.main .project,
.main .learning,
.main .survey {
	padding: 0px 10px 30px;
}
.main .project .swiper-container,
.main .learning .swiper-container,
.main .survey .swiper-container {
	margin: 30px 0;
}
.main .survey .swiper-slide a:hover .line {
	margin: 10px 0;
}
.main .survey .swiper-slide .text {
	bottom: 10px;
	padding: 0 10px;
}
.main .survey .swiper-slide .p1 {
	font-size: 16px;
}
.main .learning .swiper-slide a::after {
	height: 50%;
}
.main .learning .swiper-slide .text {
	padding: 0 10px 10px 10px;
}
.main .learning .swiper-slide .icon {
	width: 30px;
	height: 30px;
}
.main .learning .swiper-slide .tit {
	font-size: 16px;
	margin: 10px 0;
}
.main .learning .swiper-slide-prev .text {
	padding-right: 30%;
}
.main .learning .swiper-slide-next .text {
	padding-left: 30%;
}
.main .customization .pcmap {
	display: none;
}
.main .customization .tit {
	margin: 12px 0;
}
.main .customization .p {
	margin-bottom: 10px;
}
.main .customization .column-next,
.main .customization .column-prev{
	top: 30%;
}
.main .customization .mobile {
	display: block;
}
.main .project .swiper-slide .date {
	width: 60px;
	left: 10px;
	top: -10px;
}
.main .project .swiper-slide .date span {
	font-size: 30px;
}
.main .project .swiper-slide .text {
	padding: 10px;
}
.main .project .swiper-slide .tit {
	font-size: 16px;
	margin-bottom: 6px;
}
.main .project .column-prev,
.main .project .column-next {
	margin-top: -40px;
}
.main .opportunity .content {
	margin: 30px 0;
}
.main .opportunity .content a:hover .text {
	background-position: left 65px bottom 0;
}
.main .opportunity .row:nth-child(even) .pic,
.main .opportunity .row:nth-child(even) .text,
.main .opportunity .pic,
.main .opportunity .text {
	width: 100%;
	float: none;
}
.main .opportunity .text {
	padding: 20px 20px 50px 20px;
	background-position: left 20px bottom 20px;
}
.main .opportunity .text .tit {
	font-size: 16px;
	margin: 10px 0;
}
.main .opportunity .text .txt {
	margin-top: 10px;
}
.start-page{
	padding: 10px;
}
.start-page .logo {
	width: 160px;
}
.start-page .text {
	font-size: 20px;
	margin: 20px 0;
}
.start-page .bottom {
	bottom: 20px;
}
.container .banner .swiper-pagination {
	bottom: 10px;
}
.container .banner .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
}
.column-menu{
	position: relative;
	padding: 0;
}
.column-menu .menu .btn {
	display: block;
	width: 50px;
	height: 50px;
	background: url(/images/menu.png) no-repeat center;
	background-size: 36px auto;
}
.column-menu .menu ul{
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	top: 50px;
	z-index: 90;
	background: #f6f6f6;
	text-align: center;
	display: none;
}
.column-menu .menu li {
	float: none;
	border-left: none;
	border-bottom: solid 1px #ececec;
}
.column-menu .menu li.on a::before,
.column-menu .menu li.on a::after {
	display: none;
}
.column-menu .menu li.on{
	border-bottom: solid 1px #0065b9;
}
.column-menu .menu li.on a{
	color: #0065b9;
}
.column-menu .menu li a {
	padding: 0;
	font-size: 14px;
	height: 50px;
	line-height: 50px;
}
.column-menu .crumbs {
	height: 50px;
	line-height: 50px;
	padding-left: 30px;
	font-size: 14px;
	background-size: 14px auto;
	background-position: 10px center;
}
.column-menu .crumbs a {
	font-size: 14px;
}
.column-menu .crumbs a:hover {
	color: #777777;
}
.paging {
	margin-top: 0px;
}
.paging li a:hover {
	background: #fff;
	color: #555555;
}
.paging li a {
	width: 50px;
}
.project-page {
	padding: 30px 10px;
}
.project-list ul {
	margin: 0 -5px;
}
.project-list li {
	width: 50%;
	padding: 0 5px;
	margin-bottom: 30px;
}
.project-list li:nth-child(3n+1) {
	clear: none;
}
.project-list li:nth-child(2n+1){
	clear: left;
}
.project-list li a {
	padding: 10px;
}
.project-list li .date {
	width: 54px;
	left: 20px;
	top: -10px;
	padding: 6px 0;
}
.project-list li .date span {
	font-size: 24px;
}
.project-list li .pic {
	margin-bottom: 10px;
}
.project-list li .tit {
	font-size: 16px;
	margin-bottom: 6px;
}
.project-page.pcbg2 {
	padding: 30px 10px;
	background-attachment: scroll;
	background-position: center;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.project-page .details {
	padding: 30px 10px;
}
.project-page .details .title {
	font-size: 20px;
}
.project-page .details .line2,
.project-page .details .line1 {
	margin: 20px 0;
}
.project-page .details .introduction {
	margin-bottom: 40px;
}
.project-page .details .pctitle {
	font-size: 20px;
}
.project-page .details .features {
	padding-left: 10px;
}
.project-page .details .stroke {
	max-width: 600px;
	margin: 30px auto 0 auto;
}
.project-page .details .stroke .line{
	left: 5px;
}
.project-page .details .stroke .row{
	margin-bottom: 40px;
}
.project-page .details .stroke .row:nth-child(even) .box,
.project-page .details .stroke .box {
	width: 100%;
	padding: 0 0 0 20px;
	float: none;
	text-align: left;
}
.project-page .details .stroke .row:nth-child(even) .box .day,
.project-page .details .stroke .day {
	width: 100px;
	font-size: 30px;
	float: left;
}
.project-page .details .stroke .row:nth-child(even) .box .text,
.project-page .details .stroke .text {
	padding: 0 0 0 100px;
	font-size: 14px;
}
.project-page .details .stroke .text .tit {
	font-size: 18px;
}
.project-page .details .stroke .box::after,
.project-page .details .stroke .row:nth-child(even) .box::after {
	left: 0px;
	right: auto;
}
.project-page .details .btn .pcbtn {
	line-height: 32px;
	font-size: 14px;
}
.survey-page {
	padding: 30px 10px;
}
.survey-list{
	margin-bottom: 20px;
}
.survey-list ul {
	margin: 0 -5px;
}
.survey-list li {
	width: 50%;
	margin-bottom: 14px;
	padding: 0 5px;
}
.survey-list li:nth-child(4n+1) {
	clear: none;
}
.survey-list li:nth-child(2n+1) {
	clear: left;
}
.survey-list li a {
	padding: 6px;
}
.survey-list li a:hover .box::after {
	height: 100%;
}
.survey-list li a:hover .text {
	bottom: 0;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
}
.survey-list li .box::after {
	display: none;
}
.survey-list li .text {
	padding: 5px;
	line-height: 20px;
	font-size: 14px;
}
.sortbox .row {
	border-bottom: none;
	padding: 0;
	position: relative;
}
.sortbox .tit {
	width: 100%;
	padding: 0;
	line-height: 40px;
	border-radius: 0;
	font-size: 15px;
	color: #fff;
	background: #0065b9;
	float: none;
	border-bottom: solid 1px #eee;
}
.sortbox ul {
	padding: 0;
	position: absolute;
	width: 100%;
	left: 0;
	top: 40px;
	z-index: 50;
	background: #eee;
	text-align: center;
	overflow: auto;
	display: none;
}
.sortbox .row2 ul{
	z-index: 51;
}
.sortbox li {
	float: none;
	margin: 0;
}
.sortbox li.on a{
	border-bottom: solid 1px #0065b9;
}
.sortbox li a:hover {
	color: #444444;
}
.sortbox li a {
	height: 40px;
	line-height: 40px;
	display: block;
		font-size: 14px;
	border-bottom: solid 1px #ddd;
}
.learning-page {
	padding: 30px 10px;
}
.learning-page .pctitle {
	margin: 30px 0;
}
.learning-list {
	margin-bottom: 20px;
}
.learning-list ul {
	margin: 0 -5px;
}
.learning-list li {
	width: 50%;
	padding: 0 5px;
	margin-bottom: 10px;
}
.learning-list li a {
	padding: 6px;
}
.learning-list li a:hover .pic img {
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
}
.learning-list li a:hover .see {
	padding-right: 16px;
}
.learning-list li a:hover .tit {
	color: #333333;
}
.learning-list li .flag {
	width: 40px;
	height: 40px;
}
.learning-list li .tit,
.learning-list li .txt,
.learning-list li .see {
	height: 22px;
	line-height: 22px;
}
.learning-list li .tit {
	font-size: 16px;
	margin: 10px 0;
}
.learning-list li .txt {
	height: 44px;
}
.learning-list li .line {
	margin: 10px 0;
}
.customization-page {
	padding: 30px 10px;
}
.customization-page .title {
	line-height: 30px;
}
.customization-page .title .en {
	font-size: 22px;
}
.customization-page .title .tit {
	font-size: 20px;
}
.customization-page .p3,
.customization-page .p1 {
	margin: 30px 0;
}
.customization-page .p2 {
	font-size: 50px;
}
.customization-page .p4{
	margin-top: 30px;
}
.customization-page .message {
	padding: 30px 20px;
}
.customization-page .message .col {
	width: 100%;
	margin-bottom: 20px;
}
.customization-page .message input[type='text'] {
	height: 44px;
	line-height: 42px;
	padding: 0 12px;
	font-size: 14px;
}
.customization-page .message .pcbtn {
	margin-top: 8px;
}
.opportunity-page{
	padding: 30px 10px;
}
.opportunity-list{
	margin-bottom: 14px;
}
.opportunity-list li {
	margin-bottom: 14px;
}
.opportunity-list li a {
	padding: 10px;
}
.opportunity-list li a:hover .tit {
	color: #2a2736;
}
.opportunity-list li a:hover img {
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
}
.opportunity-list li .pic {
	width: 130px;
}
.opportunity-list li .right {
	display: none;
}
.opportunity-list li .text {
	padding: 6px 0 0 144px;
}
.opportunity-list li .tit,
.opportunity-list li .txt {
	line-height: 20px;
	height: 20px;
}
.opportunity-list li .tit {
	font-size: 16px;
}
.opportunity-list li .txt {
	height: 40px;
	font-size: 14px;
	margin-top: 10px;
}
.opportunity-page.de{
	padding: 0;
}
.sidebar {
	display: none;
}
.opportunity-page .details {
	max-width:860px;
	width: 100%;
	float: none;
	border: none;
	margin: 0 auto;
	padding: 30px 10px;
}
.opportunity-page .details .title {
	line-height: 30px;
	font-size: 20px;
}
.opportunity-page .details .info {
	line-height: 24px;
	font-size: 14px;
	margin-top: 10px;
	float: none;
}
.opportunity-page .details #share2 {
	float: none;
	margin-top: 14px;
	display: none;
}
.opportunity-page .details #share2 a {
	margin: 0 8px 0 0;
}
.opportunity-page .details .article {
	padding: 20px 0;
	margin: 20px 0;
}
.opportunity-page .details .prevnext {
	font-size: 14px;
}
.opportunity-page .details .prevnext a {
	font-size: 14px;
}
.opportunity-page .details .prevnext a:hover {
	color: #555555;
}
.opportunity-page .details .prevnext .l,
.opportunity-page .details .prevnext .r {
	width: 100%;
	float: none;
}
.opportunity-page .details .prevnext .r {
	text-align: left;
	margin-top: 10px;
}
.about-page {
	padding: 30px 10px;
}
.about-page .about .titen {
	font-size: 30px;
}
.about-page .about .title {
	font-size: 24px;
}
.about-page .about .pctext {
	margin:20px auto;
	padding:0px 10px;
}
.about-page .about .focus li {
	width: 50%;
	margin-bottom: 30px;
}
.about-page .about .focus li:nth-child(2n+1){
	clear: left;
}

.about-page .about .focus .p2 {
  font-size: 16px;
  color: #555555;
  padding:0px 10px;
  line-height:30px;
}


.about-page .about .content {
	margin-top: 20px;
}
.about-page .about .content .pic {
	position: static;
}
.about-page .about .content .pic img {
	display: block;
}
.about-page .about .content .text,
.about-page .about .content .pic {
	width: 100%;
}
.about-page .about .content .row:nth-child(even) .text,
.about-page .about .content .text {
	padding: 20px;
}
.about-page .about .content .line {
	margin: 20px 0;
}
.about-page .about .contact .p2 a,
.about-page .about .contact .p2 {
	font-size: 30px;
}
.about-page .about .contact .p2 {
	margin-top: 10px;
}
.about-page .honor-list {
	margin-bottom: 0px;
}
.about-page .honor-list ul {
	margin: 0 -5px;
}
.about-page .honor-list li {
	width: 50%;
	padding: 0 5px;
	margin-bottom: 0px;
}
.about-page .honor-list li:nth-child(4n+1) {
	clear: none;
}
.about-page .honor-list li:nth-child(2n+1) {
	clear: left;
}
.about-page .honor-list li .box {
	padding: 10px;
}
.about-page .honor-list li .box:hover img {
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
}
.about-page .honor-list li .box:hover .txt {
	color: #333;
}
.about-page .honor-list li .pic {
	box-shadow: 0 4px 10px 1px #d0d1d2;
}
.about-page .honor-list li .txt {
	font-size: 14px;
	margin-top: 10px;
}
.about-page .history {
	padding: 0 20px;
}
.about-page .history .swiper-button-next,
.about-page .history .swiper-button-prev {
	width: 14px;
	height: 24px;
	background-color: inherit;
}
.about-page .history .swiper-button-prev {
	left: 0px;
}
.about-page .history .swiper-button-prev:hover {
	background-image: url(/images/arrow6.png);
}
.about-page .history .swiper-button-next {
	right: 0px;
}
.about-page .history .swiper-button-next:hover {
	background-image: url(/images/arrow7.png);
}
.about-page .history .title {
	font-size: 22px;
}
.about-page .history .swiper-container {
	margin-top: 30px;
}
.about-page .history .swiper-slide {
	padding-left: 4px;
}
.about-page .history .swiper-slide .text {
	height: 160px;
	padding: 0 0 0px 14px;
}
.about-page .history .swiper-slide .text::after {
	width: 4px;
	height: 80px;
	left: -4px;
}
.about-page .history .swiper-slide .years {
	font-size: 30px;
	margin: 10px 0;
}
.about-page .history .swiper-slide .years span {
	font-size: 16px;
}
.about-page .history .swiper-slide:nth-child(even) {
	padding-top: 100px;
}
.about-page .history .swiper-slide:nth-child(even) .text {
	padding: 14px 0 0 14px;
}
.about-page .history .swiper-slide:nth-child(even) .text::after {
	left: -4px;
	top: 80px;
}
.about-page .message,
.about-page .contactbox {
  padding: 30px 10px;
}
.about-page .contactbox .title {
  font-size: 24px;
}
.about-page .contactbox .content {
  padding: 20px;
}
.about-page .contactbox .name {
  font-size: 20px;
  margin-bottom: 20px;
}
.about-page .message .col,
.about-page .contactbox .col{
	width: 100%;
}
.about-page .contactbox .qrcode {
	float: left;
	margin-top: 0px;
}
.about-page .message .title {
  font-size: 24px;
}
.about-page .message .slogan {
  margin-bottom: 30px;
}
.about-page .message .tips {
  margin: 0px 0 10px 0;
}
.about-page .message textarea,
.about-page .message input[type='text'] {
  padding: 12px;
  margin-bottom: 18px;
}
.about-page .message textarea {
  height: 120px;
}
.map-page {
	padding: 30px 10px;
}
.map-page .row ul li {
	width: 100%;
	padding: 5px 0;
}



#AutoBanner .pc{ display: none; }
#AutoBanner .phone{ display: block; }
#AutoBanner .word{ font-size: 22px; margin-left:10px; }
#AutoBanner .word:after{ margin-top:0.8em; }
.f40{ font-size:26px;}


.zfield{ background:#f5f5f5; padding:40px 0px 10px;}
.zfield .zTitle{text-align:center;font-size:36px;line-height:36px;}
.zfield .zTitle span{color:#000000; font-weight:bold}
.zfield .zTitle .p1{display:block;font-weight:normal;font-size:16px;color:#888;margin-top:18px;line-height:28px;background:url(/images/tdx.png) no-repeat center top; padding:12px 50px 0px}





.zCase{ margin-top:-28px;margin-bottom:20PX}
.zCase .zTitle{text-align:center;font-size:36px;line-height:36px;}
.zCase .zTitle span{color:#000000; font-weight:bold}
.zCase .zTitle .p1{display:block;font-weight:normal;font-size:16px;color:#888;margin-top:18px;line-height:28px;background:url(/images/tdx.png) no-repeat center top; padding:12px 50px 0px}




.indexsum {width:97%;margin:0 auto;margin-top:20px; }
.caseSum{ width:100%; margin:0 auto}
.prolist{ width:100%; padding:0; margin:0; clear:both; margin-top:0px}
.prolist ul{ list-style-type:none; padding:0; margin:0}
.prolist ul li{ list-style-type:none; padding:0; margin:0; float:left; width:48%; height:190px;margin-right:4%; margin-bottom:20px; border:1px #d4d4d4 solid; background:#f3f3f4}
.prolist ul li p.img{ padding:0; margin:0; overflow:hidden}
.prolist ul li p img{ width:100%;
	max-width: 101%;
	height: auto;
	transition-duration: .5s;
    -ms-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
	display:block}
.prolist ul li:hover p img{
	transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
	}	
.prolist ul li p{border:#f9f9f9 0px solid;margin:0; padding:0}
.prolist ul li:hover p{ border:#f9f9f9 0px solid;}
.prolist ul li h3{ text-align:center; height:50px; line-height:50px; background:#f3f3f4; font-size:16px; overflow:hidden; margin:0; padding:0 0px;  font-weight:bold}
.prolist ul li a:hover{ text-decoration:none;}
.prolist ul li:hover h3{ color:#333333;background:#f3f3f4}
.prolist ul li h3 span{ text-align:right; float:right; font-size:12px; font-weight:normal}
.prolist ul li:nth-child(2n){margin-right:0; float:left}
.proshow{width:100%; background:#fff;margin:0 auto;}
.mainline{border-bottom:1px solid #ececec; width:100%; height:60px}




.zclient{ background:#f5f5f5; padding:40px 0px;}
.zclient .zTitle{text-align:center;font-size:36px;line-height:36px;}
.zclient .zTitle span{color:#000000; font-weight:bold}
.zclient .zTitle .p1{display:block;font-weight:normal;font-size:16px;color:#888;margin-top:18px;line-height:28px;background:url(/images/tdx.png) no-repeat center top; padding:12px 50px 0px}

.listWrapper{padding:20px 0PX 0PX;overflow:hidden}
.w1230{width:97%;margin:0 auto;}


.zNews{ margin-top:-28px}

.zAdv{ padding:8px 0 0px; background:#fff}
.zAdv .adv{padding-top:0px;overflow:hidden;}
.zAdv .adv li{width:33.3333%;float:left;text-align:center;font-size:16px;color:#555; padding:30px 10px 0px}
.zAdv .adv li:nth-child(4),.zAdv .adv li:nth-child(5){width:50%;}


.zAdv .adv li span{display:block;font-size:20px;color:#000;margin-bottom:5px;}
.zAdv .adv li i{display:block;width:60px;height:60px;background:url(/images/yico.png) no-repeat 0 0;margin:0 auto 5px;-webkit-transition:all .4s ease-in;-moz-transition:all .4s ease-in;-ms-transition:all .4s ease-in;-o-transition:all .4s ease-in;transition:all .4s ease-in;}
.zAdv .adv li:hover i{background:url(/images/yico2.png) no-repeat 0 0;}
.zAdv .adv .ys2 i,.zAdv .adv .ys2:hover i{background-position:-60px 0;}
.zAdv .adv .ys3 i,.zAdv .adv .ys3:hover i{background-position:-120px 0;}
.zAdv .adv .ys4 i,.zAdv .adv .ys4:hover i{background-position:-180px 0;}
.zAdv .adv .ys5 i,.zAdv .adv .ys5:hover i{background-position:-240px 0;}
.zAdv .adv li:hover i{transform:translateY(-10px);-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-ms-transform:translateY(-10px);-o-transform:translateY(-10px);}


.zAbout{padding:40px 0;width:100%; margin:0 auto; background:fff}
.inner{ width:97%; margin:0px auto;}
.About .guanyu{background:#fff;position:relative; margin-top:20px; width:100%; height:730px }
.About .guanyu .gytu{ width:120%; margin-left:-10%; margin-top:-10%}
.About .guanyu .gytu img{width:100%; margin:0 auto;}

.About .guanyu .brand{position:relative; background:#fff; float:left;width:120%;margin-left:-10%;padding-bottom:460px}
.About .guanyu .brand .wenzi{font-size:18px; line-height:30px;overflow:hidden; border-bottom:1px #eee solid;color:#1c2e6e; padding-top:20px}
.About .brand .wenzi span{font-weight:bold;}
.About .guanyu .brand .kpop{font-size:16px; color:#aaa; font-family:Arial, Helvetica, sans-serif; overflow:hidden;margin:0 auto;text-transform:uppercase; padding:15px 0px}
.About .guanyu .brand .written{color:#666;font-size:16px;line-height:26px;height:500px}
.About .guanyu .brand .nate{position:absolute; color:#1c2e6e;}
.About .guanyu .brand .nate a{display:block; float:left; padding:0 60px; line-height:40px; border:2px #1c2e6e solid; transition:all .3s ease;color:#1c2e6e; font-size:15px}
.About .guanyu .brand .nate a:hover{ background:#1c2e6e; color:#fff;}


.gsjj{background: #fff;}
.gsjj .divBox>p{line-height: 32px;color: #666666;}
/*公共样式*/
.con1_list1 h2,.con1_list1 p{transition: 1s ease-in-out 0.8s;}
.con1_list1 h2{transform: translateX(300px);opacity: 0;}
.con1_list1 p{transform: translateX(-300px);opacity: 0;}
.swiper-slide-active .con1_list1 p,.swiper-slide-active .con1_list1 h2{transform: translateX(0);opacity: 1;}
.con2_list1 li img,.con2_list1 li h1,.con2_list1 li span,.con2_list1 li p,.con2_list2,.con3_right_list1 li{transition: 0.3s ease-in-out;}
.con3_list2 p,.index_com h1,.con2_list1 li{transition: 0.8s ease-in-out .5s;}
.divBox{width: 1230px;margin: 0 auto;max-width:100%; margin-bottom:60px}
.title{text-align: center;margin-bottom:10px;padding-top:30px;}
.title h2{font-size: 33px;color: #000;font-weight: normal;}
.title p{font-size: 16px;color: #999;font-family: arial;margin-top: 10px;}
.title p span{margin: 0 10px}
.maincontact{font-size: 15px;color: #707070; line-height:30px; width:97%; margin:0 auto}

.contentmain{width:97%; margin:0 auto; background:#fff; margin-top:55px; margin-bottom:30px}
.coninfo5555 img{ width:100%;}



/**关于我们**/
#AboutBlock{ background-color: #f7f7f7; }
#AboutBlock .MainBlock{ padding:5% 0; width:97%; margin:0 auto}
/**企业文化**/
#AboutBlock .Culture{}
#AboutBlock .Culture img{ display: block; max-width: 100%; }
#AboutBlock .Culture .dl{}
#AboutBlock .Culture .dl dd{ background-color: #fff; }
#AboutBlock .Culture .dl dd+dd{ margin-top:10px; }
#AboutBlock .Culture .imgBox{ width: 100%; display: inline-block; }
#AboutBlock .Culture .cont{ width:100%; display: inline-block; }
#AboutBlock .Culture .dl dd:nth-child(odd) .imgBox{ float: left; }
#AboutBlock .Culture .dl dd:nth-child(odd) .cont{ float: right; }
#AboutBlock .Culture .dl dd:nth-child(even) .imgBox{ float: right; }
#AboutBlock .Culture .dl dd:nth-child(even) .cont{ float: left; }
#AboutBlock .Culture .dl .Box{ padding:2.5% 0.8% 6%; }
#AboutBlock .Culture .dl .Box img{ float:left; padding:10.5% 3.8% 4%;}
#AboutBlock .Culture .dl .title{ font-weight: bold; margin-top:0%; text-align:left}
#AboutBlock .Culture .dl .line{ width: 1em; background-color: #828282; height: 2px; display: block; margin:3% 26% 3.5%; }
#AboutBlock .Culture .dl .word{ font-size: 16px; color:#333333; line-height: 1.8em; }

.zyjian{ padding:0px 20px}
.czyjian{ padding:0px 20px 30px}


.fl{float:left}
.fr{float:left}
.disabled{background:#eee}
.oh{overflow:hidden;}
.eps{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-ms-text-overflow:ellipsis;}
.bg_f{background:#fff;-webkit-box-shadow:0 0 12px rgba(0,0,0,0.1);-moz-box-shadow:0 0 12px rgba(0,0,0,0.1);-ms-box-shadow:0 0 12px rgba(0,0,0,0.1);-o-box-shadow:0 0 12px rgba(0,0,0,0.1);box-shadow:0 0 12px rgba(0,0,0,0.1)}
.tr,.enl img{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.enl:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.gray img{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;filter:url(../css/gray.svg#grayscale);}
.gray a:hover img{-webkit-filter:grayscale(0%);-moz-filter:grayscale(0%);-ms-filter:grayscale(0%);-o-filter:grayscale(0%);filter:grayscale(0%);filter:none;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.color_1{color:#0068a8;}
.pl0{padding-left:0!important;}
.pr0{padding-right:0!important;}
.pt0{padding-top:0!important;}
.pb0{padding-bottom:0!important;}
.ml0{margin-left:0!important;}
.mr0{margin-right:0!important;}
.mt0{margin-top:0!important;}
.mb0{margin-bottom:0!important;}
.bln{border-left:none!important;}
.brn{border-right:none!important;}
.btn{border-top:none!important;}
.bbn{border-bottom:none!important;}
.fwb{font-weight:bold;}
.ptb50{padding:50px 0;}
.ptb70{padding:70px 0;}
.mt35{margin-top:35px;}
.ptb30{padding:50px 0 80px;}

.zSolu{padding:10px 0 0;}

.zSolu li{margin-bottom:150px; background:#f9f9f9;}
.zSolu li .tp{display:block;width:100%;overflow:hidden;height:230px;}
.zSolu li .tp img{width:100%;height: auto;}
.zSolu li .wz{width:100%;height:300px;border:1px solid #e6e7e6;padding:30px 20px 0;background:#f9f9f9;}
.zSolu li .wz h3{font-size:22px;padding-bottom:0px;color:#333; font-weight:bold;background:url(../images/fuwu.jpg) no-repeat left bottom}
.zSolu li .wz .w{font-size:15px;line-height:30px;overflow:hidden;color:#707070;}
.zSolu li .wz a{display:block;width:40px;height:40px;line-height:40px;background:#1c2e6e;border-radius:50%;text-align:center;font-size:14px;color:#fff;margin-top:20px;}
.zSolu li:hover .wz{background:#0065b9;color:#fff;}
.zSolu li:hover .wz{border-color:#0065b9;}
.zSolu li:hover .wz h3{background:url(../images/fuwu1.jpg) no-repeat left bottom}

.zSolu li:hover .wz h3,.zSolu li:hover .wz .w{color:#fff;}
.zSolu li:hover .wz a{background:#fff;color:#1c2e6e;}
.zSolu li .wza{border-left:1px solid #e6e7e6;}
.zSolu li:last-child{margin-bottom:0px}




 .share-box{
 	position: relative;
 }
 .share-box p{
	width:65px;
	float:right;
	margin-top:15px;
	color: #000;
	font-size: 14px;
	font-weight:bold;
	background: url(/images/share.png) right center no-repeat;
	margin-right:10px;
	}
 .share-box .bdsharebuttonbox{
	position: absolute;
	right: 0;
	top:60px;
	display: none;
	width:230px;
	}







.index_con2{background: url(../images/bg1.jpg) no-repeat;background-size: 100% 100%;padding-bottom:50px;}
.index_com{text-align: center;}
.index_com h1{font-size: 33px;color: #444444;margin: 0px 0 70px;}
.con2_list1{width:97%;margin:0 auto;}
.con2_list1 ul{font-size: 0;}
.con2_list1 li{display: inline-block;vertical-align: top;width:100%;text-align: center;}
.con2_list1 li img{width: 100%;}
.con2_list1 li h1{font-size: 50px;color: #bebebe;margin:0 auto;border-bottom: 1px solid lightgrey;width: 110px;padding-bottom: 15px;}
.con2_list1 li p{font-size: 18px;color: #444444;margin: 30px 0 0px;overflow: hidden;text-overflow:ellipsis;padding: 0 10px;}
.con2_list1 li i{display: block;overflow: hidden;}
.con2_list1 li span{display: inline-block;width:90%;height: 38px;text-align: center;line-height: 38px;font-size: 14px;color: #a1ccf4;border: 1px solid #0065b9; background:#0065b9; margin-bottom:18px; margin-top:30px}
.con2_list1 li:hover img{transform: scale(1.1);}
.con2_list1 li:hover h1{color: #a1ccf4;border-bottom-color: #0065b9;}
.con2_list1 li:hover p{color: #abd3f9;}
.con2_list1 li:hover span{color: #81b7ea;border-color: #81b7ea;}
.con2_list1 li:hover .con2_list2{background: #0065b9;}
.con2_list2{ background:#f6f6f6;padding: 30px 0 30px;}




}/*手机版css*/

@media only screen and (max-width: 600px){
	.popupSignup {
	  padding: 40px 20px 20px 20px;
	}
	.popupSignup .close {
	  top: 0;
	  right: 0;
	}
	.popupSignup .col {
	  margin-bottom: 14px;
	  width: 100%;
	}
	.popupSignup input[type='text'] {
	  height: 40px;
	  line-height: 40px;
	}
	.popupSignup .pcbtn {
	  margin-top: 10px;
	}
}
